.flex_column.av-l84f71ev-e05ac02f98cc3e714003d797f95dfce9{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:450px;
background:url(https://groendakmoerdijk.nl/media/Combinatie-sedum-wildflower-dak.jpg) 50% 50% no-repeat scroll ;
}

.flex_column.av-l84f8unh-5ae3869331e278ef8ea1006fe313ea22{
-webkit-border-radius:0 10px 10px 0;
-moz-border-radius:0 10px 10px 0;
border-radius:0 10px 10px 0;
padding:40px 40px 40px 40px;
background-color:#f2f1ec;
}

#top .av-special-heading.av-l84fbpl7-c2389d6272f5f94fb403a510943ba9a7{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l84fbpl7-c2389d6272f5f94fb403a510943ba9a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l84fbpl7-c2389d6272f5f94fb403a510943ba9a7 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l84fbpl7-c2389d6272f5f94fb403a510943ba9a7 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l84febw4-ecdbfcde5ba7347640f9295be9fd3a12 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-l84gf5x2-e941ff66e5d4332ea5afd8426643079a{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l84gf5x2-e941ff66e5d4332ea5afd8426643079a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l84gf5x2-e941ff66e5d4332ea5afd8426643079a .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l84gf5x2-e941ff66e5d4332ea5afd8426643079a .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l84gg76p-7d4c44854bc8a22dc904c828df113161 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l84gitip-56e780a39e06691a217c73729331da2d .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l84gk94y-d77b0985f2f03cf0ea69d1f221371065 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l84glgyg-bd4c799cfa8584ede795498cb03913a3 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l84gne10-45d1b105b74424d747285ae1c0a537c9 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l8d1t55h-25ab20e87179badeab9b234cab105028 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l8d1xk4s-fdb810abecd6c7cffcf1efca9894d110 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l9o9l51b-bf90accca528e0a32c196f043839caf3 .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l9o9n43j-f42ad31a7f89483406766aa282f46bcb .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-l9o9onmf-3e42c3a2c3d321e48081f95b95c700b7 .avia_textblock{
font-size:16px;
}

